oct-pin-set-user(1)

NAME
oct-pin-set-user - Set User PIN

SYNOPSIS
oct pin set-user [-p|--user-pin-old] [-q|--user-pin-new] [-h|--help]

DESCRIPTION
Set User PIN

Set a new User PIN by providing the current User PIN.

OPTIONS

-p, --user-pin-old=User PIN file old
    Optionally, get old User PIN from a file

-q, --user-pin-new=User PIN file new
    Optionally, get new User PIN from a file

-h, --help
    Print help (see a summary with '-h')